.button {
  padding: 15px 25px;
  font-size: 24px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: #04AA6D;
  border: none;
  border-radius: 15px;
  box-shadow: 0 9px #999;
}
.button:hover {
    background-color: #3e8e41;
    cursor: url('./middle.cur'), auto;
  }
.button:active {
    background-color: #3e8e41;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
  }
.tim {
  height: 187px;
  width: 187px;
  margin-right: 5.5px;
  margin-left: 5.5px;
  margin-bottom: 5.5px;
  margin-top: 5.5px;
  color: black;
  display: table-cell;
  vertical-align: bottom;
}